/* 
  Project_Alert.strings
  QuickPlan

  Created by MBL on 2021/9/3.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

/* not allow to remove the last task in a subproject */
"task.not-allow-remove-last-task-in-subprj.title" = "このタスクは削除できません" ;

"task.not-allow-remove-last-task-in-subprj.text" = "サブプロジェクトには、少なくとも1つのタスクが含まれている必要があります。このサブプロジェクトを削除するには、メインプロジェクトに移動してください。" ;

"maintain.in.main.title" = "サブプロジェクトでは許可されていません" ; // Not allow to maintain project in a subproject

"maintain.cal.in.main.text" = "プロジェクトのメインウィンドウでプロジェクトカレンダーを管理してください" ;

"config.project.in.main.text" = "メインプロジェクトウィンドウでプロジェクトのプロパティを設定してください" ;

"no.task.for.title" = "プロジェクトは空です" ; // Alert when there is no task for exporting

"no.task.export.text" = "プロジェクトにエクスポートするタスクはありません" ; // Alert when there is no task for exporting

"no.task.print.text" = "プロジェクトにタスクはありません" ; // Alert when there is no task for printing

"archive.title" = "アーカイブしてもよろしいですか？" ;

"archive.text" = "プロジェクトのタスクの日付、期間、作業、コストフィールドのデータをアーカイブフ ィールドにコピーして、すべてのタスクをアーカイブします。\n新しいアーカイブデータは、現在アーカイブされているデータを置き換えます。" ;

"failed.open.exported.project" = "プロジェクトを開くことができませんでした" ; // Failed to open exported qpp file

"failed.open.exported.project.unknow" = "不明な理由" ;

"failed.print" = "印刷に失敗しました" ; // Failed to print

"failed.load.pdf.to.print" = "印刷するPDFファイルのロードに失敗しました" ;

"failed.connect.printer" = "プリンターとの接続に失敗しました" ;

"permission.denied" = "アクセス拒否" ;

"permission.denied.cal" = "このアプリにカレンダーへのアクセスを許可してください" ;

"permission.set.in.system" = "システム環境設定に移動" ;

"cal.data.expired" = "カレンダーの厚紙データの有効期限が切れています" ;

"cal.data.expired.info" = "カレンダーアプリからもう一度コピーして貼り付けてください" ;

"not.allowed" = "操作は許可されていません" ;

"date.too.far.for.coping" = "このプロジェクトには日付が遠すぎるイベントをコピーしています" ;
